package com.dev.swms.server.service.bean;


import com.dev.swms.server.model.base.Warehouse;
import com.dev.swms.server.web.filter.WarehouseHolder;
import com.dev.energy.server.service.bean.base.BaseParamBean;

public class WarehouseSession extends BaseParamBean{

	public Warehouse getServerGlobalParamValue() {
		return WarehouseHolder.getWarehouse();
	}

	public Long getClientGlobalParamValue() {
		return WarehouseHolder.getWarehouse().getId();
	}
}
